<!DOCTYPE html>
<head>
	<link href="css/style.css" type="text/css" rel="stylesheet">
	<script src="js/store.js" async></script>
</head>
<body>
<div class="main">
	<div class="topbar"></div>
	<div class="social_icon">
		<div class="icon">
			<a href="https://www.facebook.com/gaming/RonEjRivera"><img src="image/facebook.png" ></a>
		</div>
		<div class="header_right">
			<div class="login_register">
				<a href="">Login /  </a>
				<a href="">Register</a>
			</div>
		</div>	
	</div><!--social_icon/login/cart-->

	<div class="header">
		<div class="container">
			<!--<div class="logo">
				<img src="image/Asus-logo.png">
				<img src="image/msi.png">
			</div>-->
			<div class="navbar">
				<a href="index.html">Home</a>
				<a  href="#cart">Cart</a>
				<a href="checkout.html">Checkout</a>
			</div>
		</div>
	</div><!--Header-->
	
	<div class="slider">
			<div class="slideshow">
				<img src="image/laptop1.jpg">
				<img src="image/laptop2.jpg">
				<img src="image/laptop3.jpg">
				<img src="image/laptop4.jpg">
			</div>
		</div>
	</div>

	<section class="container content-section">
		<div class="shop-items">
			<div class="shop-item">
				<span class="shop-item-title">ASUS ROG Zephyrus</span>
				<img class="shop-item-image" src="image/laptop1.1.png">
				<div class="shop-item-details">
					<span class="shop-item-price">$3240.00</span>
					<button class="btn btn-primary shop-item-button" type="button">ADD TO CART</button>
				</div>
			</div>
			<div class="shop-item">
				<span class="shop-item-title">Alienware Area 51m</span>
				<img class="shop-item-image" src="image/laptop3.3.png">
				<div class="shop-item-details">
					<span class="shop-item-price">$3999.00</span>
					<button class="btn btn-primary shop-item-button"type="button">ADD TO CART</button>
				</div>
			</div>
			<div class="shop-item">
				<span class="shop-item-title">MSI GE66 Raider</span>
				<img class="shop-item-image" src="image/laptop2.2.png">
				<div class="shop-item-details">
					<span class="shop-item-price">$2560.00</span>
					<button class="btn btn-primary shop-item-button"type="button">ADD TO CART</button>
				</div>
			</div>		
			<div class="shop-item">
				<span class="shop-item-title">Acer Acer Predator Helios 700</span>
				<img class="shop-item-image" src="image/laptop4.4.png">
				<div class="shop-item-details">
					<span class="shop-item-price">$2709.00</span>
					<button class="btn btn-primary shop-item-button"type="button">ADD TO CART</button>
				</div>
			</div>
			
	
			<section class="container content-section">
				<h2 class="section-header" id="cart">CART</h2>
				<div class="cart-row">
					<span class="cart-item cart-header cart-column">ITEM</span>
					<span class="cart-price cart-header cart-column">PRICE</span>
					<span class="cart-quantity cart-header cart-column">QUANTITY</span>
				</div>
				<div class="cart-items">
				</div>
				<div class="cart-total">
					<strong class="cart-total-title">Total</strong>
					<span class="cart-total-price">$0</span>
				</div>
				<button class="btn btn-primary btn-purchase" type="button"><a href="checkout.html">PURCHASE</a></button>
			</section>

</div><!--MAIN-->
<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script src="js/jquery.cycle.all.js"></script>
<script>
	$('.slideshow').cycle()
</script>
</body>
</html>
